Subject: Re: [Maprg] Call for Contributions: IETF 104 maprg, Mar 23-29, Prague

From: Mirja Kühlewind <[email-masked]>
Date: Thu, 28 Feb 2019 14:36:09 +0100

Hi everybody,

this is quick reminder that the deadline for contributions for the IETF-104 maprg session is today!

In the preliminary IETF-104 agenda we are scheduled for 

	Thursday, March 28, Morning session II (10:50-12:20).

See also: https://datatracker.ietf.org/meeting/agenda/

Please note that this is only a preliminary agenda and the final agenda will be published tomorrow. So please check the link about again before you make your final planning.

Unfortunately we only got an 1.5 hours slot and, fortunately, we already got quite a good number of interesting submissions, however, if you still have a potentially contribution to offer, please send us an abstract today!

Thanks and see you in Prague!

Dave and Mirja

> Am 28.01.2019 um 16:00 schrieb Dave Plonka <[email-masked]>:
> 
> ######################################################################
> 
>                  Call for Contributions
>                  for maprg, IETF 104, Prague
> 
> The IRTF Measurement and Analysis for Protocols Research Group
> (maprg) will have its next (2 hour) meeting during IETF 104 (Mar
> 23-29), 2019, in Prague, Czechia. We invite you to submit your
> candidate measurement research contributions for presentation at
> the maprg meeting.  The contribution can be new (measurement) work,
> work accepted for publication, or a recent publication in the scope
> of the research group. Please see the charter for questions on scope:
> 
>  https://datatracker.ietf.org/rg/maprg/charter/
> 
> Please send a short abstract (200-300 words) to the maprg chairs
> ([email-masked]) describing your proposed contribution. For
> planning purposes we encourage to send your contribution as soon
> as possible and latest by:
> 
>       Feb 28, 2019
> 
> Further, we encourage short presentations (5-10 min) with updates
> of measurement data that have been presented previously in maprg.
> 
> The chairs will assemble an agenda for the meeting based on
> received submissions taking into consideration the group's scope,
> common themes, and/or relevance to current IETF work.  While remote
> presentations are possible and welcome, we will favor in-person
> presentations if needed due to meeting time restrictions as this
> supports additional interaction with the IETF community outside of
> the meeting which is also a goal for this group. Also since meeting
> time includes questions, comments, and discussion, contributors
> may be invited to present, instead, in subsequent meetings.
> 
> Please share this call with other interested people or groups!
> 
> Thanks for sending your contributions!
> 
> ######################################################################
> 
> Please don't hesitate to contact us if you have any questions!
> 
> - Dave and Mirja (maprg chairs)
> 
> -- 
> [email-masked]  http://www.cs.wisc.edu/~plonka/